@charset "UTF-8";

/* =====================
   共　通
======================== */


@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 450px) {
}







/* =====================
   privacy_list
======================== */
#privacy_list {}
#privacy_list dl {
  padding: 0;
  margin: 35px 0;
  text-align: left;
}
#privacy_list dl dt {
  padding: 0;
  margin: 0;
  font-size: 1.2em;
  font-weight: 500;
}
#privacy_list dl dd {
  padding: 12px 0;
  margin: 0;
  margin-bottom: 42px;
}

@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 450px) {
}
